#hero-section h1 {
    font-size: 80px;
    font-weight: 900;
    line-height: normal;
}

@media (max-width: 1439px) {
  #hero-section h1 {
      font-size: 58px;
      font-weight: 900;
      line-height: normal;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
      font-size: 48px;
      font-weight: 900;
      line-height: normal;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
      font-size: 9vw;
      font-weight: 900;
      line-height: normal;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
      font-size: 9vw;
      font-weight: 900;
      line-height: normal;
  }
}